/* ~~~ === HOME PAGE CUSTOMIZATIONS ================================== ~~~ */
.latest_constraint_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 35;
  width: 980px;
  height: 333px;
  margin: 0 auto;
}

#tabs-widget .tab-widget p,
.promo_container p {
  font-size: 1em;
}
#tabs-widget .tab-widget .tab-widget-title,
.promo_container .heading_text {
  font-size: 1.5em;
}

.latest_container {
  position: relative;
  clear: both;
  width: 100%;
  height: 333px;
  background-color: rgb(255, 255, 255);
}
#latest-slides {
    margin-top: 60px;
}
.latest_watches_text {
  position: absolute;
  top: 23px;
  left: 0;
  z-index: 11;
  font-size: 1.636em;
  font-weight: 700;
  line-height: 1.38;
  color: #4f4f4f;
}
#latest-slides .product dt, #specials-slides .product dt {
    width: 140px;
    margin: 0 auto 6px;
}
#latest-slides ._button {
    display: block;
    position: absolute;
    right: 0;
}

#specials-slides {
    clear: both;
    width: 970px;
    height: 270px;
    margin-top: 60px;
    position: relative;
    z-index: 1;
    background-color: #fff;
    border-radius: 0 4px 4px 4px;
    -moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;
    overflow: hidden;
}

#specials-slides .target {
    width: 970px;
}
#specials-slides .carousel-link, #latest-slides .carousel-link {
    outline: none;
    border-color: transparent;
}

.section-link {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 948px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
}
#specials-slides .product-price-special {
    color: #e51937;
    font-weight: bold;
}
.watches_on_special_text {
  position: absolute;
  top: 22px;
  left: 0;
  z-index: 38;
  font-size: 1.636em;
  font-weight: 700;
  line-height: 1.38;
  color: #4f4f4f;
}

.woments_specials_text {
  position: absolute;
  top: 25px;
  right: 245px;
  z-index: 40;
  font-size: 1.273em;
  font-weight: 400;
  line-height: 1.38;
  color: rgb(0, 0, 0);
}
.specials-content {
}
.slide {
    padding: 15px 34px 16px;
}
.product {
    margin: 0 10px;
    padding: 0;
    width: 160px;
    float: left;
    color: #3e3e3e;
    font-size: 12px;
}
.product dt {
    width: 76px;
    text-align: center;
}
.product dd {
    text-align: center;
}

.product-price {
    font-size: 16px;
    color: #333333;
}

.product-price-special {

    color: #000;
}

#deals-next, #deals-prev, #latest-pager a, #specials-pager a {
    position: absolute;
    top: 140px;
    font-size: 20px;
    z-index: 61;
}
.special_container #specials-pager a {
    top: 80px;
}

#deals-prev {
    left: 10px;
}

#deals-next {
    right: 10px;
}

#latest-prev, #specials-prev {
    left: 0;
}

#latest-next, #specials-next {
    right: 0;
}

.product-price {
    font-weight: bold;
}

.noresult {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-top: 80px;
}

#specials-slides #target .noresult {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    margin-left: -150px;
}

